

.bienvenida{
    font-size: 25px;
    text-align: justify;
}

.contenedor_ima{
    background-image: url(../img/clinica.jpg);
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: 100% 100%;
    width: 100%;
    height: 500px;

 display: flex;
 justify-content: center;
 align-items: center;
}

h1{
    color: rgb(255, 255, 255);
    font-family: sans-serif;
    font-size: 80px;
    font-weight: bolder;
    font-style: oblique;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.318);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}



h2{
    text-align: center;
}

.cajas{
    display: flex;
    justify-content: space-around;

}
h3{
    font-size: 40px;
    text-align: center;
    margin-top: 20px;
    background-color: rgb(73, 73, 73);
    color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.caja1, .caja2 ,.caja3{
    width: 600px;
    background-color: rgb(255, 255, 255);
    margin: 10px;
}

.cajas {
    text-align: center;
   
}
p {
    text-align: justify;
    font-size: 28px;
}

.cajas img{
    width: 600px;
    height: 300px;
}


.cajas2{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
padding: 10px;
    font-size: 25px;
    
}

.cajas2 img{
   border-radius: 20px;

    height: 600px;
    box-shadow: 15px 20px 20px black;
}

.bloque_3{
    font-size: 25px;
    text-align: justify;
}

.bloque_3 h1{
    color: black;
    font-size: 40px;
    margin-top: 30px;
}

.titulo_tex{
    display: flex;

}

.nutricion ,.ejercicio{
    width: 100%;
}

.consejos{
    gap: 10px;
    margin-top: 10px;
}
.consejos img{
 width: 600px;
 height: 400px;
}

.consejos p ,ul{
    padding: 20px;
    width: 50%;
    margin-right: 20px;
}

h4{
    font-size: 35px;
}

